/* line 6, ../sass/theme.scss */
article .entry-content strong {
  font-weight: normal;
  font-size: 1.2em;
  line-height: 1.4em;
}

/* line 14, ../sass/theme.scss */
dl {
  line-height: 1.6;
  margin-bottom: 2em;
}
/* line 16, ../sass/theme.scss */
dl dt {
  font-weight: bold;
}
/* line 19, ../sass/theme.scss */
dl dd {
  margin-left: 2em;
  margin-bottom: 1em;
}

/* line 26, ../sass/theme.scss */
#adminNav {
  float: right;
}
/* line 28, ../sass/theme.scss */
#adminNav a {
  color: #bebebe;
  font-size: 0.8em;
}

/* line 34, ../sass/theme.scss */
#mainNav {
  background-color: #f2f2f2;
  border-bottom: 1px solid #e6e6e6;
}

/* line 41, ../sass/theme.scss */
#masthead h1.hide-for-small, #masthead h2.show-for-small {
  margin-top: 1em;
}
/* line 45, ../sass/theme.scss */
#masthead h1.hide-for-small a, #masthead h2.show-for-small a {
  color: #2795b6;
}

/* line 53, ../sass/theme.scss */
#mainNav #searchform {
  margin-bottom: 0;
}

/* line 59, ../sass/theme.scss */
#page-footer {
  font-weight: 300;
  color: #bbb;
  position: absolute;
  padding: 1em 0;
  bottom: -1em;
  width: 100%;
}
/* line 72, ../sass/theme.scss */
#page-footer a {
  color: #888;
}

/* line 77, ../sass/theme.scss */
#searchsubmit {
  background-image: url(../images/search.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -10000px;
}

/* line 84, ../sass/theme.scss */
.blogDescription {
  margin-top: .5em;
}
/* line 86, ../sass/theme.scss */
.blogDescription p {
  font-weight: 300;
}

/* line 91, ../sass/theme.scss */
.caption, .wp-caption-text {
  font-size: .9em;
  font-weight: bold;
  line-height: 1.4em;
}

/* line 97, ../sass/theme.scss */
.container {
  padding-bottom: 2em;
}

/* line 102, ../sass/theme.scss */
.commentlist li {
  list-style: none;
}

/* line 107, ../sass/theme.scss */
.form-allowed-tags {
  display: none;
}

/* line 112, ../sass/theme.scss */
.menu ul {
  margin: 0;
  padding: 0;
}
/* line 115, ../sass/theme.scss */
.menu ul li {
  list-style: none;
}
/* line 117, ../sass/theme.scss */
.menu ul li a {
  color: #222;
}

/* line 124, ../sass/theme.scss */
.post {
  padding-bottom: 1em;
  margin-bottom: 5em;
}

/* line 129, ../sass/theme.scss */
.singleQuote {
  margin-top: 1em;
  font-size: 2em;
}

/* line 134, ../sass/theme.scss */
.text-right {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  /* line 139, ../sass/theme.scss */
  .text-right {
    text-align: left;
  }
}
/* line 144, ../sass/theme.scss */
.show-on-hover {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
}

/* line 149, ../sass/theme.scss */
ul.linear li {
  list-style: none;
  float: left;
  border-right: 1px solid #e6e6e6;
  padding: 0 0.5em;
}
/* line 155, ../sass/theme.scss */
ul.linear li:last-child {
  border-right: none;
}

/* line 160, ../sass/theme.scss */
ul.post-meta {
  margin: 0;
  padding: 0;
}
/* line 165, ../sass/theme.scss */
ul.post-meta li {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0.9em !important;
}
/* line 173, ../sass/theme.scss */
ul.post-meta li .post-meta-key {
  font-weight: bold;
}

/* line 180, ../sass/theme.scss */
table#references tr {
  background: none;
}

/* line 184, ../sass/theme.scss */
*:hover > .show-on-hover {
  opacity: 1;
}
